<h2>Registro de Notas</h2>
<img src="" alt="">
<div class="form-group">
  <label for="nombre">Nombre del estudiante:</label>
  <input type="text" id="nombre" class="form-control" #inputNombre>
</div>
<div class="form-group">
  <label for="matematica">Matemática:</label>
  <input type="number" id="matematica" class="form-control" [(ngModel)]="matematica">
</div>
<div class="form-group">
  <label for="comunicacion">Comunicación:</label>
  <input type="number" id="comunicacion" class="form-control" [(ngModel)]="comunicacion">
</div>
<div class="form-group">
  <label for="psocial">P. Social:</label>
  <input type="number" id="psocial" class="form-control" [(ngModel)]="psocial">
</div>
<div class="form-group">
  <label for="ccnn">C.C.N.N.:</label>
  <input type="number" id="ccnn" class="form-control" [(ngModel)]="ccnn">
</div>
<div class="form-group">
  <label for="edfisica">Ed. Física:</label>
  <input type="number" id="edfisica" class="form-control" [(ngModel)]="edfisica">
</div>
<div class="form-group">
  <label for="edartistica">Ed. Artística:</label>
  <input type="number" id="edartistica" class="form-control" [(ngModel)]="edartistica">
</div>
<div class="form-group">
  <label for="edreligion">Ed. Religión:</label>
  <input type="number" id="edreligion" class="form-control" [(ngModel)]="edreligion">
</div>
<button class="btn btn-primary" (click)="agregarEstudiante(inputNombre.value)">Registrar notas del estudiante</button>
<table class="table">
  <thead>
    <tr>
      <th>Nombre</th>
      <th>Matemática</th>
      <th>Comunicación</th>
      <th>P. Social</th>
      <th>C.C.N.N.</th>
      <th>Ed. Física</th>
      <th>Ed. Artística</th>
      <th>Ed. Religión</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let estudiante of estudiantes">
      <td>{{ estudiante.nombre }}</td>
      <td>{{ estudiante.matematica }}</td>
      <td>{{ estudiante.comunicacion }}</td>
      <td>{{ estudiante.psocial }}</td>
      <td>{{ estudiante.ccnn }}</td>
      <td>{{ estudiante.edfisica }}</td>
      <td>{{ estudiante.edartistica }}</td>
      <td>{{ estudiante.edreligion }}</td>
    </tr>
  </tbody>
</table>
